/*
Theme Name:   Touring Zone Pro Child
Description:  Write here a brief description about your child-theme
Author:       bradford
Author URL:   Write here the author's blog or website url
Template:     touring-zone-pro
Version:      1.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  touring-zone-pro-child
*/

/* Write here your own personal stylesheet */
.header, .sitenav ul li:hover > ul {
    background-color: #0f19328f;
}
.header {
    background-color: rgba(15, 25, 50, 0.560784);
}

.sitenav ul li ul {
    padding: 0 20px;
	font-size: 14px;
}
.main-blue {color:#3da7e3;}
body, .sitenav ul {
    font-family: Bahnschrift Regular !important;
}
.logo img {
	margin-top: -30px;
}
.fixed .logo img {
    margin-top: 0px;
	height: 50px;
}
.header.fixed .sitenav ul li a {
    padding: 20px 5px;
}
.header-top {
    font-size: 20px;
}
.sitenav ul li ul li a h2 span, .sitenav ul li ul li a h2 {
    font-size: 16px;
    color: white !important;
    font-weight: normal;
	text-align:left;
	margin-bottom: 0;
}
.sitenav ul li ul li a h2:hover, .sitenav ul li ul li a h2 span:hover{color:#3da7e3 !important}
.sitenav ul li a {
    padding: 10px 5px;
    display: block;
    text-align: center;
}
.phone-no-top:hover, .header-top .left a:hover {
    color: white;
}
.header-top .left a{color:#3da7e3}
.logo {
    padding: 0px 0;
}
.header.fixed .sitenav ul li a {
    padding: 30px 5px;
}
#welcomearea {
	    border-top: 10px solid #3da7e3;
}
.horizontal-space {height:50px;}
.welcomebx h3.welcome-heading {
    font-weight: bold;
    text-align: center;
}
.welcomebx p {
    font-weight: bold;
}

.blue-bar-with-icon {
    width: 99.45vw;
    position: relative;
    left: 50%;
    right: 50%;
    margin-left: -50vw;
    margin-right: -50vw;
	background: #3da7e3;
}
.blue-bar-with-icon .wp-block-image img {
    margin: auto;
    display: block;
}
#welcomearea {
    padding-bottom: 0px;
}
.blue-bar-with-icon .wp-block-column {
    margin-bottom: 0px;
}
.blue-bar-icon-1 {
    margin-top: 30px;
}
.blue-bar-icon-2 {
    margin-top: 10px;
}
.blue-bar-icon-3 {
    margin-top: 23px;
}
.blue-bar-icon-4 {
    margin-top: 28px;
}
.wp-block-image {
    margin-bottom: 13px;
}
.blue-bar-icon-2 img {
    max-width: 52px;
}

#pagearea {
    margin-top: -50px;
    background-image: url(/wp-content/uploads/2019/06/Bradford_Marine_Services_Backsplash-opt.png);
	/*background-image: url(/wp-content/uploads/2019/06/Bradford_Marine_Services_Backsplash-opt.jpg);*/
    background-repeat: no-repeat;
    background-position-y: bottom;
    background-size: contain;
	background-color: #18243e;
}
#pagearea .fourbox h2.section_title span {
    color: #404040 !important;
}
#pagearea h2.section_title, #pagearea .srvdes {
    color: white;
}
#pagearea .fourbox .pagecontent {
    padding: 20px 0;
}
.container {
    width: 1220px;
}
#pagearea .container {
    padding-top: 50px;
}
#pagearea .fourbox .pagecontent h3, #pagearea .fourbox .pagecontent h2 {
    text-transform: uppercase;
}
#pagearea .fourbox h2.section_title {
    margin: -20px 0 20px;
}
a.pagemore {
    text-transform: uppercase;
    border-radius: 0;
}
.fourbox p {
    padding: 0 17px;
}
.home-single-item p.add_to_cart_inline {
    border: none;
    display: inline;
	    margin: 50px 0 0;
}
.home-single-item {
    max-width: 800px;
    margin: auto;
}
.home-single-item h4 {
    color: #3da7e3;
}
.home-single-item .woocommerce-Price-amount {
    display: none;
}
.home-single-item p.add_to_cart_inline {
    border: none !important;
}
.home-single-item .woocommerce a.button {    
	background-color: transparent;
    font-weight: normal;
    margin-left: -30px;
}
.home-single-item .woocommerce a.button:before {
    content: "\f07a";
    font-family: fontawesome;
    margin: 5px;
    font-size: 18px;
}
.show-detail-item:before {
    content: "\f0c9";
    font-family: fontawesome;
    padding: 5px;
    color: black;
}
.show-detail-item {color:black;}
a.added_to_cart:hover {
    background: #000000;
    color: white;
}
#section1 {background-color: white;}
#section2 .left-text, #section2 .right-text {
    width: 46%; 
	color:white;
    color: white;
    display: inline-block;
}
#section2 .right-text {
    margin-left: 6%;
    float: right;
    padding-top: 5%;
}
#section2 .right-text h2 {
    font-size: 42px;
    color: white;
    font-weight: bold;
    padding-left: 10%;
}
#section2 .right-text p {
    margin: 0;
    padding-left: 10%;
    font-size: 24px;
    font-weight: bold;
}

.ctxbx .best-featurs .fas {
    margin: 0 0 50px 35px;
}
.best-featurs .fas {
margin: 0 35px 50px 0;
}
#section3 .best-featurs {min-height:135px}
#section4 .mycounterbox .mycountervalue, #section4 .mycounterbox h6 {
    color: black;
    font-weight: bold;
}
#section4 h2.section_title {
    color: black;
	margin: 0 0 130px 0;
}

#section6 h3 {
    font-size: 60px;
}
.dark-blue, span.dark-blue {
	color:#17568b !important;
}
.sell-boat-contact {
    font-size: 46px;
    font-weight: bold;
	line-height:1;
}
#section6 p {
    color: #17568b;
    font-size: 26px;
    margin-bottom: 50px;
    font-weight: bold;
}
#section6 .one_half {
    width: 40%;
    margin-right: 4%;
}
#section6 .last_column {
    width: 55%;
}
#section8 .subtitle {
    max-width: 900px;
    margin: 0 auto 20px auto;
	font-weight: bold;
}
.footer ul li {
    list-style: none;
}
#footer-wrapper {
    border-top: 10px solid #3da7e3;
}
.copyright-wrapper {
    background: #3da7e3;
}
.copyright-wrapper .copyright-txt a {
    color: blue;
}
.footer h5 {
    margin-bottom: 0px;
}
.footer .cols-4 h5 {
    font-size: 14px;
    color: #3da7e3;
    font-weight: bold;
}
.footer ul li a, .footer p{
    text-decoration: none;
    font-size: 13px;
	color:#c1c0c0;
}
.white {
    color: white;
}
#clienttestiminials .item p {
    font-size: 18px;
}
#clienttestiminials h6, #clienttestiminials .item span {
    font-size: 20px;
    color: #3da7e3;
}
.news-thumb .postdt {
    display: none;
}
div#n2-ss-2 {
    margin: 120px 0 0 0 !important;
}
#pagearea .fourbox h2 {
    font-size: 20px;
    font-weight: 600;
    color: #404040;
    margin: 0 0 20px;
}
.fa-envelope {
    margin-right: 15px;
}
.browse-button-main {
    background-color: transparent;
    color: #6e6d6d;
	text-align: center;
	font-size: 20px;
	margin: 50px 0 0;
}
.browse-boats {
    padding: 10px 40px;
}
.bw_MakeModel a {
    vertical-align: -webkit-baseline-middle;
}
.header-top .left {
    font-size: 16px;
}
/* internal pages */

.sitefull h2.section_title {
    text-align: left;
    text-transform: uppercase;
}
.page-id-126 .OPD-mainbox {
    float: left;
    box-sizing: border-box;
    padding-top: 20px;
}

#DestinationList .OPD-mainbox {
    box-sizing: border-box;
    padding-top: 20px;
}

.page-id-126 .wp-block-button__link {
    border: 1px solid;
    font-size: 40px;
}
.within-box-hide {visibility:hidden;}
.space-50 {margin:30px;}
.ask-about-above-button {
    margin-top: 70px;
	font-size:30px;
}
.internal-contact-button {
    margin: 40px 0 50px;
}
.innerbanner img {
    text-align: center;
    max-height: 350px;
}
/* internal page close */
/*socical icons */
.Bradford.Facebook:before {
    content: "\f09a";
    font-family: fontawesome;
}
.Bradford.Twitter:before {
    content: "\f099";
    font-family: fontawesome;
}
.Bradford.Linkedin:before {
    content: "\f0e1";
    font-family: fontawesome;
}
.Bradford.Blog:before {
    content: "\f09e";
    font-family: fontawesome;
}
.Bradford.You.Tube:before {
    content: "\f167";
    font-family: fontawesome;
}
/* end social icon */


/* revisions */

.sitenav ul li ul li a {
    font-size: 14px;
}
#welcomearea .wp-block-image {
    text-align: center;
}
.blue-bar-with-icon .wp-block-image img {
    margin: auto;
    display: block;
    width: 25%;
}
.footer ul li a, .footer p {
    font-size: 13px;
    font-weight: normal;
    padding: 0;
}
.footer .menu-item-695, .footer .menu-item-696 {
    margin-bottom: 20px;
}
.map_icon:before {
    content: "\f041";
    font-family: fontawesome;
    /* padding: 0; */
    padding-right: 10px;
}
.partner-logos-home img {
    max-height: 70px;
}
.underline {
    border-bottom: 1px solid;
}
body, .contact-form-section .address, .accordion-box .acc-content {
    color: black !important;
}
.entry-content h5 {
    color: #3da7e3;
	font-weight:bold;
}
.gold-quote-phone .has-very-dark-gray-color.has-very-dark-gray-color, .internal-contact-button .has-very-dark-gray-color.has-very-dark-gray-color {
    color: #3da7e3;
    background: transparent;
    line-height: 1;
    padding: 10px 25px;
    border: 1px solid black;
	    font-size: 30px;
}
.footer .widget-column-4 a:hover, .slide_toggle a:hover {
    color: white;
}
.fourbox h3 .hide-frontpage {
    display: none;
}
#footer-wrapper .copyright-txt {
    color: #c1c0c0 !important;
    font-size: 13px;
}
#footer-wrapper .copyright-txt a {
    color: #333333;
	margin-left: 10px;
}
div.wpforms-container-full .wpforms-form .wpforms-field {
    display: inline-block;
    width: 45%;
}
#wpforms-930 {max-width:900px;}
#wpforms-930 .wpforms-form input.wpforms-field-medium{width:90%;}
#wpforms-930 .wpforms-field {
    margin: 0 10px;
}
#wpforms-930 .wpforms-field.wpforms-field-textarea {
    margin: 0 10px;
    width: 100%;
    max-width: 830px;
}
.form-field {
    width: 45%;
    display: inline-flex;
}
#wpcf7-f933-p57-o1 {max-width:900px; margin:auto;}
.form-field .wpcf7-form-control-wrap {
    width: 100%;
}
.wpcf7 .input-message {
    width: 100%;
    display: inline-flex;
    max-width: 860px;
}
.wpcf7-submit {
    max-width: 130px;
}
.form-field input {
    min-height: 30px;
}
.input-capptcha {
    margin-top: 20px;
	width: 100% !important;
}
.input-capptcha span.wpcf7-form-control-wrap input {
    width: 30px;
}
.input-capptcha .wpcf7-form-control-wrap {
    width: 100%;
    margin-left: 50px;
	margin-top: -15px;
}
.contact-details .white {
    color: #3da7e3;
}
.clear-both {
    clear: both;
}
p.faq-q {
    margin-bottom: 0px;
    color: #3da7e3;
}
iframe {
    width: auto;
}
.contact-map iframe {
    width: 100%;
}
.youtube-video iframe {
    max-width: 100%;
    width: 700px;
    height: 393px;
}
.youtube-video {
    text-align: center;
}
.anchor-title {
    font-weight: bold;
}
.buy-anchor-now a.wp-block-button__link {
    background: white;
    color: #3da7e3;
    border: 1px solid black;
    border-radius: 0px;
    padding: 15px 40px;
    font-weight: bold;
    font-size: 28px;
}
.fast-free-delivery {
    color: red;
    font-weight: bold;
    font-size: 24px;
}
.second_content .video-single-page iframe {
    height: 214px;
    max-width: 450px;
    width: 100%;
    float: left;
    margin-top: 30px;
}
.second_content {clear:both;}
.free-fast-delivery {
    display: block;
    font-size: 34px;
    line-height: 1;
    padding: 30px 0 0;
    color: #77a464;
    font-weight: bold;
}

.wp-block-column .testimage {
    max-width: 90px;
    padding-right: 10px;
}
.testibox_content {
    margin-left: 100px;
}
.testibox_content .testiname {
    font-weight: bold;
}
.content-area .sitefull h2.center {
    text-align: center;
}
h2.text-left {
    text-transform: uppercase;
    margin-bottom: 50px;
	text-align:left;
}
.page-id-784 .content-area {
    margin-bottom: 30px;
}
.woocommerce div.product form.cart table td {
    display: block;
    max-width: 170px;
}
.woocommercesitefull div.product form.cart div.quantity {
    float: left;
    margin: 0 4px 0 0;
    float: none;
}
button.single_add_to_cart_button {
    margin-top: -14% !important;
    margin-left: 45% !important;
}
.woocommerce div.product p.price, .woocommerce div.product span.price {
    font-size: 1.8em;
    font-weight: bold;
    margin: 30px 0;
}
.woocommerce div.product form.cart .variations {
    margin-top: 20px;
}
.woocommercesitefull {
    margin-bottom: 50px;
}
.product a {
    color: #77a464;
}
.woocommerce button.button.alt.disabled, .woocommerce button.button.alt.disabled:hover, .woocommerce button.button.alt:hover {background-color:#3da7e3;}
.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt, .woocommerce button.button.alt.disabled {
    background-color: #77a464;
}
#section2 iframe {
    width: 100%;
}
#section3 .one_half {
    overflow: hidden;
}
.post-57 .wpcf7 {
    max-width: 900px;
    margin: auto;
}
.contact-details a:hover {
    color: #3da7e3;
}

.contact-details a {
    color: black;
}
/*revision end */

/* additional revision */
.sitefull h1.entry-title {
    display: none;
}
.entry-content #snippet-box, .page-template-blog-post-right-sidebar #snippet-box {
    display: none;
}
#mc4wp_form_widget-2 {
    background-color: #333333;
    margin-top: 20px;
}
#mc4wp-form-1 input[type="submit"], #mc4wp-form-1 input[type="email"], #mc4wp-form-1 input[type="submit"], #mc4wp-form-1 input[type="text"] {
    padding: 10px 5px;
	margin-bottom: 5px;
	width:250px;
}
#mc4wp-form-1 input[type="submit"] {
    padding: 10px 5px;
	width:264px;
}
.mc4wp-alert {
    clear: both;
}
.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
    padding: 10px 10px !important;
}
.single-post .blog-post-repeat .post-thumb img {
    display: none;
}
.single-post .innerbanner {
    text-align: center;
    height: 350px;
    overflow: hidden;
}
.single-post .innerbanner img {
    max-height: 1500px;
}
.single-product .woocommerce-product-gallery__image {
    float: left;
}
/* additional revision end */
.cols-4 .widget-column-2, .cols-4 .widget-column-3 {
    width: 27%;
    float: left;
    margin: 0 0 0 0; 
}
.cols-4 .widget-column-1, .cols-4 .widget-column-4 {
    width: 22% !important;
    float: left;
    margin: 0 0 0 0; 
}
@media screen and (min-width: 767px) {
	.site-main.contact-form {
    width: 900px;
}
}
@media screen and (max-width: 767px) {
#section2 .left-text, #section2 .right-text {
    width: 100%; 
}
	.search_icon {display:none !important}
.container {
    width: auto;
    padding: 0 20px;
    margin-bottom: 25px;
}
	.wp-block-column:nth-child(1) {
}
.wp-block-column:nth-child(3) {
}
	#mc4wp-form-1 input[type="submit"] {
    width: 250px;
}
}